* { box-sizing: border-box;
}

body {
  margin: 0px;
  padding: 0px;
}
main {
    padding: 16px;
}
footer {
    padding: 25px 0px;
    background-color: lime;
}
img {
    height: 200px;
}
nav {
    padding: 16px;
    border-bottom: 1px solid black;
    background-color: orange;
}

.grid-layout {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

a{
    text-decoration: none;
    color: green;
}

h1{
    color: green;
}

tbody>tr:nth-child(even){
    background-color: grey;
}


/* body should remove all margin and padding
main should set the padding to 16 pixels
footer should set the top and bottom padding to 24 pixels and the left and right padding to 0 pixels
img should have a height of 200 pixels
nav should have a black, 1pixel bottom border and padding all the way around of 16 pixels */

/* p {
    background-color: darkkhaki;
    border: 3px solid saddlebrown;
    color: palegreen;
  } */
